<?php
header("Cache-Control: no-cache, must-revalidate"); // HTTP/1.1
header("Expires: Sat, 26 Jul 1997 05:00:00 GMT"); // Date in the past

    include("config.php");

     $dotaz=mysql_query("SELECT DISTINCT sensor FROM temp ORDER BY time DESC LIMIT 1;");
     if (mysql_num_rows($dotaz)>0) {
     $vysl=mysql_fetch_row($dotaz);
     echo $vysl[0];
     }
?>